/*START STYLE MENU WHITE*/
.logo {
    width: 250px !important;
}

.text-black:visited,
.text-black:link {
    border-bottom: 2px solid transparent;
    padding-bottom: 20px;
}

.navbar-light .navbar-nav .text-black {
    color: black;
}
.navbar-light .navbar-nav .text-black:hover,
.navbar-light .navbar-nav .text-black:focus {
    color: black;
}

.navbar-light .navbar-nav .text-black:hover,
.navbar-light .navbar-nav .text-black:focus {
    color: black;
    border-bottom: 2px solid black !important;
}
/*.text-black:hover,
.text-black:active {
    border-bottom: 2px black !important;
}*/
/* --- Clase que agregaremos cuando el usuario haga scroll --- */
.menu-fixed {
    position: sticky;
    z-index: 1000;
    top: 0;
}
.normal {
    animation-duration: 1000ms;
    animation-name: slidein;
}

@keyframes slidein {
    from {
        top: -7%;
    }

    to {
        top: 0%;
    }
}
/*END STYLE MENU WHITE*/
